<?xml version="1.0" encoding="utf-8"?>
<component size="150,148" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n7_njnv" name="n7" src="njnvcw" fileName="img/yxwf_bottom_setting_bg.png" xy="9,8"/>
    <image id="n6_njnv" name="n6" src="njnv3t" fileName="img/setting.png" xy="29,24"/>
  </displayList>
  <Button/>
</component>